{
  "navigationBarTitleText": "仪表抄表",
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "hs-radio": "../../../components/hs-radio/hs-radio",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "house-area-list": "./components/HouseAreaList",
    "shared-area-list": "./components/SharedAreaList"
  }
}